Papoo 'suchanzahl' Parameter SQL Injection Vulnerability

Bugtraq ID: 30752
Class: Input Validation Error
CVE: CVE-2008-3724
Remote: Yes
Local: No
Published: Aug 19 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Russ McRee
Vulnerable: Papoo Papoo 3.7.1
Papoo Papoo 3.7
Papoo Papoo 3.6.1
Papoo Papoo 2.1.5
Papoo Papoo 2.1.4
Papoo Papoo 2.1.2
Papoo Papoo 5.0
Papoo Papoo 3.6
Papoo Papoo 3.5
Papoo Papoo 3.02
Papoo Papoo 3.0.0 RC3
Not Vulnerable: Papoo Papoo 3.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus